<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>TimeLapze</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Se utiliza para grabar un timelapse de la cámara seleccionada</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Guardar las grabaciones en el escritorio</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Guardar las grabaciones en Documentos</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Guardar grabaciones en Descargas</string>
</dict>
</plist>
